"CommonMenuModule.AppleAboutText" = "Tietoja...";
"CommonMenuModule.ApplePreferencesText" = "Asetukset...";
"CommonMenuModule.AppleQuitText" = "Lopeta";
"CommonMenuModule.EditClearText" = "Pyyhi";
"CommonMenuModule.EditCopyText" = "Kopioi";
"CommonMenuModule.EditCutText" = "Leikkaa";
"CommonMenuModule.EditPasteText" = "Liitä";
"CommonMenuModule.EditText" = "Muokkaus";
"CommonMenuModule.HelpDocumentationText" = "Lue ohjeet...";
"CommonMenuModule.HelpTranslateText" = "Käännä muulle kielelle...";
"CommonMenuModule.HelpPurchaseText" = "Osta rekisteröintikoodi...";
"CommonMenuModule.HelpText" = "Ohjeet";
"CommonMenuModule.HelpWebsiteText" = "Siirry verkkosivulle...";
"CommonMenuModule.HelpContactText" = "Ota yhteyttä...";
"AboutWindow.DevelopedStaticTextText" = "Kehittänyt \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Kehittänyt \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Kehittänyt \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Kehittänyt \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "Rekisteröintitietosi:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rovat virheelliset.\rSyötithän tiedot täsmälleen saamasi sähköpostiviestin mukaisesti.";
"RegistrationWindow.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Rekisteröi myöhemmin";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Rekisteröintikoodi:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Rekisteröintinimi:";
"RegistrationWindow.TrialTimeExpiredMessage" = "Kokeilujakso on päättynyt.\rOhjelma suljetaan. Käynnistä se uudestaan, mikäli haluat käyttää sitä taas.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Osta";
"RegistrationWindow.RegistrationBodyStaticTextText" = "Rekisteröi ohjelma hankkimalla rekisteröintikoodi verkkosivuiltamme.\r\rVerkkosivuillamme on nähtävissä myös useat muut shareware- ja ilmaisohjelmamme...";
"RegistrationWindow.CorrectRegistrationMessage" = "Rekisteröintitietosi ovat oikein.\rKiitos antamastasi tuesta.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Kokeile tätä ohjelmaa ilmaiseksi...\rMikäli käytät ohjelmaa usein, sinun on rekisteröitävä se...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "Rekisteröintitietosi:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rovat virheelliset.\rSyötithän tiedot täsmälleen saamasi sähköpostiviestin mukaisesti.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Rekisteröi myöhemmin";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Rekisteröintikoodi:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Rekisteröintinimi:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "Kokeilujakso on päättynyt.\rOhjelma suljetaan. Käynnistä se uudestaan, mikäli haluat käyttää sitä taas.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Osta";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "Rekisteröi ohjelma hankkimalla rekisteröintikoodi verkkosivuiltamme.\r\rVerkkosivuillamme on nähtävissä myös useat muut shareware- ja ilmaisohjelmamme...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "Rekisteröintitietosi ovat oikein.\rKiitos antamastasi tuesta.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Kokeile tätä ohjelmaa ilmaiseksi...\rMikäli käytät ohjelmaa usein, sinun on rekisteröitävä se...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Tätä ohjelmaa ei ole vielä käännetty tai se on käännetty vain osittain. Jos haluat kääntää sen virheettömästi omalle kielellesi, ota meihin yhteyttä. Palkaksi saa ilmaisen rekisteröintikoodin.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "Tarkista päivitykset itsestään ohjelman käynnistyttyä.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "Ilmoitus päivityksestä\r\rOhjelman %APPLICATIONNAME% uusi versio on saatavilla verkosta.\rSe on ladattavissa nyt heti verkkosivuiltamme.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "Nollaa asetukset ohjelman käynnistyessä ensi kerran.";
